<?php
require_once("../../global/checkuser1.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>添加昨日数据</title>
<link rel="stylesheet" href="addmodify.css" />
<script src="../../global/jquery-latest.min.js"></script>
<script src="consulting.js"></script>
<script>
function check(){
var dianji=document.getElementById("dianji").value;
var zixun=document.getElementById("zixun").value;
var youxiao=document.getElementById("youxiao").value;
var shangmen=document.getElementById("shangmen").value;
var chengjiao=document.getElementById("chengjiao").value;
var money=document.getElementById("money").value;
if(youxiao==""){
alert("有效量不能为空");
return false;
}
if(zixun==""){
alert("咨询量不能为空");
return false;
}
if(shangmen==""){
alert("上门量不能为空");
return false;
}
if(chengjiao==""){
alert("成交量不能为空");
return false;
}
if(money==""){
alert("竞价费用不能为空");
return false;
}
}
</script>
</head>

<body>
<div class="bigdiv">
<table cellspacing="0" cellpadding="0" style="font-size:14px;"><tr><td style="text-align:left;border-left:none;">您的位置：业务数据统计/<a href="index.php">咨询数据统计</a>/<a href="add.php">添加昨日数据</a></td><td style="text-align:right;border-left:none;"><a href="index.php">返回</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td></tr></table>
<div class="list">
<form action="function.php?mod=add" method="post" onsubmit="return check()">
<div class="content">
<ul>
<li>昨日点击量：<input type="text" id="dianji" name="dianji" value="" onkeyup="count1()"/></li>
<li>昨日咨询量：<input type="text" id="zixun" name="zixun" value="" onkeyup="count1()"/></li>
<li>昨日有效量：<input type="text" id="youxiao" name="youxiao" value="" onkeyup="count2()"/></li>
<li>昨日上门量：<input type="text" id="shangmen" name="shangmen" value="" onkeyup="count2()"/></li>
<li>昨日成交量：<input type="text" id="chengjiao" name="chengjiao" value="" onkeyup="count3()"/></li>
<li>昨日竞价费：<input type="text" id="money" name="money" value="" /></li>
<li>广告转化率：<input type="text" id="guanggao" name="guanggao" value="0%" readonly="readonly"/></li>
<li>网络转化率：<input type="text" id="wangluo" name="wangluo" value="0%" readonly="readonly"/></li>
<li>最终成交率：<input type="text" id="zuizhong" name="zuizhong" value="0%" readonly="readonly"/></li>
<li style="height:40px;line-height:40px;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type="submit" value="提交" class="btn"/>&nbsp;&nbsp;<input type="reset" value="重置" class="btn"/></li>
</ul>
</div>
</form>
</div>
</div>
</body>
</html>
